/*/// スマホ用 基準値 390px ///*/
@media (max-width: 767px) {
    .content-title h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 22px;
    }

    .default-menu {
        display: none;
        /* 通常メニューを非表示 */
    }

    .hamburger span {
        width: 30px;
    }

    #hero_area h1 {
        margin: 20px;
        font-size: 40px;
    }

    footer {
        padding-top: 10px;
        padding-bottom: 20px;
        min-height: auto;
    }

    #footer {
        display: block;
    }

    .footer_nav_wrapper {
        margin-bottom: 20px;
    }

    #footer_about {
        width: 80vw;
    }

    #footer_about h3 {
        padding-left: 35px;
    }

    #footer_about p {
        padding-left: 70px;
        width: 75vw;
    }

    .footer_common {
        width: 28vw;
        margin-left: 5vw;
    }

    .footer_common li {
        width: 75vw;
    }

    #page_top {
        width: 50px;
        height: 50px;
    }

    .summary-container {
        margin-left: 2vw;
        margin-right: 2vw;
    }

    .business-summary-container {
        margin-left: 3vw;
        margin-right: 3vw;
    }

    .business-container-text {
        padding-top: 10px;
        padding-bottom: 20px;
        padding-left: 3vw;
        padding-right: 3vw;
    }

    .company-info-container {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .company-info-title {
        padding-left: 3vw;
        padding-bottom: 5px;
    }

    .company-info-text {
        padding-left: 10vw;
        padding-top: 5px;
    }

    .google-map iframe {
        margin-left: 3vw;
        margin-right: 3vw;
        width: 93vw;
    }

    .contact-us-info-title {
        padding-left: 10px;
        padding-bottom: 10px;
        width: 80vw;
    }

    .contact-us-info-title br {
        display: none;
    }

    .contact-us-info-check-container {
        padding-left: 7vw;
    }

    .contact-us-info-check {
        min-width: 290px;
    }

    input,
    textarea {
        width: 80vw;
    }

    .local-turnstile-checkbox {
        width: 26px;
    }

    textarea {
        width: 80vw;
    }

    .progressbar {
        margin-left: 2vw;
        margin-right: 2vw;
    }

    /*各画面ボタン*/
    .button-container-double {
        flex-direction: column-reverse;
        gap: 35px;
        align-items: center;
        margin-left: 4vw;
        margin-right: 4vw;
    }

    .privacy-policy {
        margin-left: 5vw;
        margin-right: 5vw;
    }

    .required {
        margin-left: 5px;
    }

    .error-text {
        margin-left: 5vw;
        margin-right: 5vw;
    }
    
    .pp-sec p,
    .pp-sec ul {
        margin-left: 7vw;
        margin-right: 7vw;
    }

    .pp-title {
        margin-left: 6vw;
        margin-right: 6vw;
    }
    
    .pp-r {
        margin-right: 8vw;
    }

    .asf-tb {
        margin-left: 6vw;
        margin-right: 6vw;
    }

    .asf-top {
        margin-top: 30px;
    }

    .asf-bottom {
        margin-top: 70px;
        margin-bottom: 20px;
    }

    #logo {
        width: auto;
        height: 60px;
        padding: 10px 0 10px 10px;
    }
}

/*/// タブレット用 基準値 768px ///*/
@media (min-width: 768px) and (max-width: 1279px) {
    .content-title h1 {
        font-size: 32px;
    }

    .default-menu {
        display: none;
        /* 通常メニューを非表示 */
    }
    .hamburger span {
        width: 40px;
    }

    #hero_area h1 {
        margin: 25px;
        font-size: 70px;
    }

    footer {
        padding-top: 10px;
        min-height: 325px;
    }

    #footer {
        display: block;
    }

    .footer_nav_wrapper {
        display: flex;
        justify-content: left;
        margin-left: 5vw;
    }

    #footer_about {
        width: 80vw;
    }

    #footer_about h3 {
        padding-left: 50px;
    }

    #footer_about p {
        padding-left: 100px;
    }

    .footer_common {
        width: 33vw;
    }

    #page_top {
        width: 60px;
        height: 60px;
    }

    .summary-container {
        margin-left: 10vw;
        margin-right: 10vw;
    }

    .business-summary-container {
        margin-left: 10vw;
        margin-right: 10vw;
    }

    .business-container-text {
        padding-top: 10px;
        padding-bottom: 20px;
        padding-left: 7vw;
        padding-right: 7vw;
    }

    .company-info-container {
        display: flex;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .company-info-title {
        padding-left: 8vw;
    }

    .company-info-text {
        padding-left: 10vw;
    }

    .google-map iframe {
        margin-left: 3vw;
        margin-right: 3vw;
        width: 93vw;
    }

    .contact-us-info-title {
        padding-left: 30px;
        padding-bottom: 10px;
        width: 80vw;
        display: flex;
        align-items: center;
        flex: 0 0 auto;
    }

    .contact-us-info-title br {
        display: none;
    }

    .contact-us-info-check-container {
        padding-left: 20px;
    }

    .contact-us-info-check {
        padding-left: 50px;
        width: 400px;
    }

    input,
    textarea {
        width: 57vw;
    }

    textarea {
        width: 57vw;
    }

    .progressbar {
        margin-left: 5vw;
        margin-right: 5vw;
    }

    /*各画面ボタン*/
    .button-container-double {
        justify-content: space-between;
        margin-left: 10vw;
        margin-right: 10vw;
        gap: 5vw;
    }

    .privacy-policy {
        margin-left: 10vw;
        margin-right: 10vw;
    }


    .privacy-policy p {
        max-width: 90vw;
    }

    .error-text {
        margin-left: 12vw;
        margin-right: 12vw;
    }

    .pp-sec p,
    .pp-sec ul {
        margin-left: 10vw;
        margin-right: 10vw;
    }

    .pp-title {
        margin-left: 9vw;
        margin-right: 9vw;
    }

    .pp-r {
        margin-right: 11vw;
    }
    
    .asf-tb {
        margin-left: 10vw;
        margin-right: 10vw;
    }

    .asf-top {
        margin-top: 10px;
    }

    .asf-bottom {
        margin-top: 70px;
        margin-bottom: 20px;
    }
    
    #logo {
        width: auto;
        height: 70px;
        padding: 5px 0 5px 10px;
    }
}
